
	uniform sampler2D Texture0,Texture1;
	uniform float ScrW;
	uniform float ScrH;	
	void main()
	{

		vec4 color ;



color = texture2D(Texture0,gl_TexCoord[0].st);

vec2 ColorUV;
ColorUV.x= -0.01+gl_FragCoord.x/ScrW ;
ColorUV.y= -0.01+gl_FragCoord.y/ScrH;


color.a *= 0.9;	
color.rgb += texture2D(Texture1,ColorUV.st).rgb ;
gl_FragColor = color;
	}